首页 新闻 搜索 专区 学院
1
回答数

待解决问题 40 ubuntu1504下编译Android5.1源码,java版本错误!

我是按照官网上下的opensdk7啊,make的时候还是出现错误?难道是64位的原因?还是ubuntu版本原因?求高人指教! Checking build tools versions...*****